.container {
    max-width: 1570px;
}

@media (max-width: 1600px) {
    .container {
        max-width: 1200px;
    }
}

/*
* Banner
*/
.banner-picture {
    padding-top: 11rem !important;
    padding-bottom: 11rem !important;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
.banner-picture::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.15));
}
.banner-title {
    font-size: 3.3rem;
    line-height: 3.3rem;
    letter-spacing: 0;
}


@media (max-width: 992px) {
    .banner-title {
        font-size: 3.2rem;
    }
}

@media (max-width: 576px) {
    .banner-picture {
        padding-top: 8rem !important;
        padding-bottom: 8rem !important;
        background-position: 70% 50%;
    }
}

/*
* News
*/
.news-link, .news-link:active, .news-link:focus, .news-link:visited {
    color: #555555;
    text-decoration: none;
}

.news-date {
    font-size: 0.82rem;
}

/*
* Custom Text
*/
.text-mono {
    font-family: 'Roboto Mono';
}
.text-rubik {
    font-family: 'Rubik';
}
